@font-face {font-family: "Museo500-Regular";
    src: url("08ea806103af67cb5c4505e30e8703ef.eot"); /* IE9*/
    src: url("08ea806103af67cb5c4505e30e8703ef.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("08ea806103af67cb5c4505e30e8703ef.woff2") format("woff2"), /* chrome、firefox */
    url("08ea806103af67cb5c4505e30e8703ef.woff") format("woff"), /* chrome、firefox */
    url("08ea806103af67cb5c4505e30e8703ef.ttf") format("truetype"), /* chrome、firefox、opera、Safari, Android, iOS 4.2+*/
    url("08ea806103af67cb5c4505e30e8703ef.svg#Museo500-Regular") format("svg"); /* iOS 4.1- */
  }

@font-face {
    font-family: "Bellota";
    src: url(../fonts/Bellota/Bellota-Regular.ttf) format("truetype"),
    url(../fonts/Bellota/Bellota-Bold.ttf) format("truetype"),
    url(../fonts/Bellota/Bellota-Italic.ttf) format("truetype");
}

@font-face {
    font-family: "Bellota-Bold";
    src: url(../fonts/Bellota/Bellota-Bold.ttf);
    font-weight: bold;
  }
  

@import url('https://fonts.googleapis.com/css2?family=Bad+Script&family=Bellota:wght@700&display=swap');

@font-face {font-family: "Trebuchet MS";
    src: url(../fonts/TrebuchetMS/trebuchetms.ttf) format("truetype"); 
  }

a {
    text-decoration: none;
}  

body {
    min-height: 100vh;
    /*Вадим: мешало, возможно, в других броузерах*/
    @media (min-width:300px) and (max-width:1200px) {
        /* width: 40%; */
    }
}

header{
    border-bottom: 1px solid red;
    
}

.wrapper {
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
}

.header-top{
    width: 100%;
    height: 30px;
    background-color: #eee;
    background-repeat: no-repeat;
    color: #484848;
    align-items: center;
    display: flex;
    justify-content: flex-end;
    align-items: center;
    font-family: 'Trebuchet MS', sans-serif;
}

.header-top .header-top-phone{    
    margin-right: 70px;
    font-size: 16px;    
    position: relative;
}

.header-top .header-top-phone::before{
    content: '';
    background-image: url(../images/phone.svg);
    position: absolute;
    background-size: cover;
    left: -20px; 
    /* display: inline; */
    height: 17px;
    width: 11px;
    max-height: 17px;
    max-width: 11px;
    margin-right: 4px;
}

.header-top .header-top-email{    
    margin-right: 40px;
    font-size: 16px;    
    position: relative;
}

.header-top .header-top-email::before{
    content: '';
    background-image: url(../images/mail-icon-header.svg);
    position: absolute;
    background-size: cover;
    left: -30px; 
    /* display: inline; */
    height: 12px;
    width: 17px;
    max-height: 12px;
    max-width: 17px;
    margin-right: 4px;
}

/* Средний header с картинкой и лого */
.header-center{
    width: 100%;
    height: 180px; 
    max-height: 180px;   
}

.header-center-wrap{
    display: flex;
    flex-flow:row nowrap;
    justify-content: space-around;
    align-items: center;
    height: inherit;
}

.header-center .logo {
    width: 250px;
    height: auto;
    margin-left: 20px;
    min-width: 50px;
    min-height: 50px;
	z-index: 10;
}

.header-center .logo img {
    width: 100%;
    height: 100%;
}

.animals-image{
    display: block;
    align-self: center;
    height: inherit;
    width: auto;
}

.animals-image img {
    width: 100%;
    height: 100%;
}

.profile-basket{
    display: flex;
    flex-flow:row nowrap;
    justify-content: space-between;
    align-items: center;
    height: inherit;
    padding-top: 5rem;
    font-family: Arial, Helvetica, sans-serif;
    font-size: large;
}

.profile-basket .profile {
   /*  height: 30px;
    width:30px; */
    fill: #385ec7;
    margin: 0 10px;
    /* display: flex;
    flex-direction: row;
    align-items: flex-end;
    justify-content: flex-end; */
}

.profile-basket .basket {
    /* height: 30px;
    width: 50px; */
    fill: #385ec7;
    margin-right: 10px;
}

.prof-bask-a {
    min-width: 100px;
    display:flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.prof-bask-a p {
    margin-top: 4px;
    white-space: pre;
    font-family: 'Trebuchet MS';
    color: #385ec7;
    /* color: #ae8e0a;
    color: #4bb3c0; */
}

.prof-bask-a p:hover{
    color: #ae8e0a;
}

.profile-basket .profile img {
    height: 25;
    width: 25px;
    fill: #385ec7;
}

.profile-basket .basket img {
    height: 25px;
    width: 35px;
    fill: #385ec7;
    /* position: relative; */
}

 .profile-basket .burger-menu {
    display: none;
 }
 
.profile-basket .burger-menu img {
    height: 25px;
    width: 35px;
    fill: #385ec7;
    /* position: relative; */
}
/* Счетчик товаров в корзине */
.non-empty-cart{
    position: relative;
}

/* .non-empty-cart::after{
    content: '2';
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    font-size: 14px;
    height: 20px;
    width: 23px;
    padding-top: 2px;
    display: inline-block;
    text-align: center;
    position: absolute;
    top: -8px;
    right: -12px;
    background-color: #ffcc00;
    border-radius: 50%;
    color: #484848; */
    /* z-index: 10; */
/* } */

.cart-items-counter{
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    font-size: 16px;
    height: 20px;
    width: 23px;
    /* padding-top: 2px; */
    padding: 1px 5px;
    display: inline-block;
    text-align: center;
    position: absolute;
    top: -8px;
    right: -12px;
    background-color: #ffcc00;
    border-radius: 40%;
    color: #484848;
}

.header-bottom{
    background-color: #5b5c5e;
    width: 100%;
    height: 46px;
    box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14), 0 1px 5px 0 rgba(0,0,0,0.12), 0 3px 1px -2px rgba(0,0,0,0.2);
}

nav{
    font-family: 'Trebuchet MS', sans-serif;
}

/*Здесь были определители горизонтального меню*/


.shop-wrapper{
    margin-top: 15px;
    border: 1px solid orange;
    display: flex;
    flex-flow: row;
    justify-content: space-between;
    gap: 30px;
    padding: 10px 0px;
    width: 100%;
}

.left-side{
    border: 1px solid blueviolet;
    width: 30%;
    max-width: 285px;
}

.right-side{
    border: 1px solid green;
    display: flex;
    flex-direction: column;
    flex: 1;
    width: 70%;
    max-width: 1200px; /* РОМАН: влияло на ширину галереи*/
}
/*
.picture-slider{
    border: 1px solid yellow;
    height: auto;
    width: 100%;
} */

.slider-wrap{
    width: 100%;
    height: auto;
}

.slider-img{
    width: 100%;
    height: 100%;
}

footer{
    width: 100%;
}

.slider-carousel-wrapper{
    position: relative;
    display: flex;
    justify-content: center;
}

.slider-carousel {
    position: relative;
    width:95%;
}

.slider-button-left {
    width: 50px;
    height: 50px;
    appearance: none;
    border-radius: 50%;
    border: 0;
    /* background-color: hsla(4, 0%, 0%, 1); */
    background-image: url("../images/arrow-left-in-circle.svg");
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    cursor: pointer;
    padding: 0;
    position: absolute;
    top: 40%;
    left: 0%;
    transition: background-color 200ms ease-out;
}

.slider-button-left:hover {
    background-image: url("../images/arrow-left-in-circle-hover.svg");
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
}

.slider-button-right{
    width: 50px;
    height: 50px;
    appearance: none;
    border-radius: 50%;
    border: 0;
    /* background-color: hsla(4, 0%, 0%, 1); */
    background-image: url("../images/arrow-right-in-circle.svg");
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    cursor: pointer;
    padding: 0;
    position: absolute;
    top: 40%;
    right: 0%;
    transition: background-color 200ms ease-out;
}

.slider-button-right:hover {
    background-image: url("../images/arrow-right-in-circle-hover.svg");
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
}

.tovar{
    display: flex;
    font-family: Arial, Helvetica, sans-serif;
    height: 300px;

    font-size: medium;
    padding: 20px;

    
}
.tovar1 {
    display: flex;
    font-family: Arial, Helvetica, sans-serif;
    width: 300 px;

    border-radius: 20 px;
    padding: 10px;
    
}

.tovar2 {
    height: 300px;
    display: flex;
    font-size: medium;
    padding: 20px;
    font-family: Arial, Helvetica, sans-serif;
}

.tovar3 {
    display: flex;
    height: 160px;
}
.tovar4 {
    width: 500px;
}

.text {
    width: 1000px;
    height: auto;
    padding-left: 50px;
    padding: auto;
    font-family: Arial, Helvetica, sans-serif;
}
.name-product {
    font-family: Bellota;
    text-align: center;
    font-size: 14px;
}

.bottom {
    height: 1000px;
}


div.inf{
    display: flex;
    border-radius: 20px;
    padding: 20px;
    font-family: Arial, Helvetica, sans-serif;
}

div.v{
    width: 370px;
    height: 200px;
}

.a {
    align-items: center;
    padding-left: 400px;
}